@import "header.css";
@import "pagebanner.css";
@import "footer.css";
@import "blog.css";
@import "forms.css";
@import "woocommerce.css";
@import "cursor.css";
html{
    scroll-behavior: smooth;
}

.bg-default{
    background-color:var(--color-default)!important;
    color: var(--color-white);
}
.bg-primary{
    background-color:var(--color-primary)!important;
    color: var(--color-dark);
}
.bg-secondary{
    background-color:var(--color-secondary)!important;
    color: var(--color-dark);
}
.bg-white{
    background-color:var(--color-white)!important;
    color: var(--color-dark);
}
.bg-light{
    background-color:var(--color-light)!important;
    color: var(--color-dark);
}
.bg-gray{
    background-color:var(--color-gray)!important;
    color: var(--color-white);
}
.bg-dark{
    background-color:var(--color-dark)!important;
    color: var(--color-white);
}
.bg-black{
    background-color:var(--color-black)!important;
    color: var(--color-white);
}

.text-default{
    color:var(--color-default)!important;
}
.text-primary{
    color:var(--color-primary)!important;
}
.text-secondary{
    color:var(--color-secondary)!important;
}
.text-white{
    color:var(--color-white)!important;
}
.text-light{
    color:var(--color-light)!important;
}
.text-gray{
    color:var(--color-gray)!important;
}
.text-dark{
    color:var(--color-dark)!important;
}
.text-black{
    color:var(--color-black)!important;
}


.ls-1{letter-spacing: 1px;}
.ls-2{letter-spacing: 2px;}
.ls-3{letter-spacing: 3px;}
.ls-4{letter-spacing: 4px;}
.ls-5{letter-spacing: 5px;}


.screen-reader-text {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.screen-reader-text:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    clip: auto;
    overflow: visible;
}